@media only screen and (max-width:1500px){header .navbar-dark .navbar-nav .nav-item{margin-right:50px}}@media only
screen and (max-width:1441px){h1{font-size:42px;line-height:50px;} .slider-content-left{padding-left:75px}.slider-main-right
img{width:475px!important}}@media only screen and (max-width:1367px){h4{font-size: 22px;} header .navbar-dark .navbar-nav
.nav-item{margin-right:35px}.service-content ul li{max-width: 72%;}.ss-bx img{width:220px !important;} .quick-links
li{margin-right:18px}.mr-l{margin-left:21px}.company-history-img{height:calc(100vh - 50px);height:-moz-calc(100vh -
50px);height:-webkit-calc(100vh - 50px);height:-o-calc(100vh -
500px);top:30px}.info-right-banner{z-index:-1}.become-partner-btn{margin-left:48px}.slider-content-left{padding-left:20px}.slider-main-right
img{width:450px!important}.site-banner{height:85vh}}@media only screen and
(max-width:1281px){.become-partner-btn{margin-left:45px}h1{font-size:42px;line-height:54px}.slider-content-left
p{font-size:18px}.slider-content-left{padding-left:75px}.icon-2{width:70px}.h-faq {height: 430px}}@media only screen and
(max-width:1172px){.slider-content-left{padding-left:30px}.ss-bx h4{font-size:24px}.ss-bx
img{width:185px!important}.border-line{margin-bottom:10px}}@media only screen and
(max-width:992px){.slider-content{flex-direction:column-reverse}.site-banner{height:auto;padding-top:100px}.slider-content-left,.slider-main-right{flex-basis:100%;text-align:center}.slider-content-left{padding-top:40px}.slider-content-left
p{text-align:center}.slider-content-left .btn-main{margin:0 auto}.icon-shake{left:-40%;top:14%}.heading-cont
h3,.heading-img h3{font-size:16px}.heading-outer{flex-wrap:wrap}.heading-cont{margin-right:0}.faq
.accordion,.ivr-img-rws p,.partner-with-us-form,.trusted-by p{width:100%}.dektop-toggle,.scrolled
.res-toggale,.top-header-search
form{display:none}.mobile-search,.res-toggale{display:block}.res-toggale{padding:0}header .navbar-dark .navbar-nav
.nav-link{font-size:18px;padding:10px 0!important}.scrolled
.dektop-toggle{display:block;background:linear-gradient(45deg,#4d88c4 0,#589bd6
100%);padding:2px}.become-partner-btn{font-size:18px;margin-left:0;border-left:none;padding-left:0;padding-bottom:10px}.top-header-search{width:auto}.nav-social{margin-left:0}.industries-rws
.contact-form ul li{flex-basis:100%}.industries-rws .contact-form ul{margin:0!important}.featured-box i,.featured-box
img{font-size:32px;width:70px;height:70px;line-height:70px}.featured-box{padding-left:35px}.how-we-help-stps .nav-tabs
li:last-child{margin-bottom:0}.slider-content-left{padding-left:0}.ss-bx img{width:250px!important}}@media only screen
and (max-width:768px){.testimonial-rw .slider-inner{height:auto}.pagenot-found-inner{padding-top: 120px;}.service-content ul li{max-width: 100%;}.pricing-table .ptable-price h2,h1{font-size:26px}.banner-down,.icon-4,.icon-shake
img,.slider-content-right,.user-reviws ul:last-child{display:none}.ss-bx
img{width:200px!important;position:relative;left:0;right:0;margin:0 auto
20px;top:40px;bottom:0;z-index:2}.mission-box,.ss-bx{min-height:auto}.cra-form,.how-we-help-stps .nav-tabs
li:hover,.how-we-help-stps .nav-tabs li:hover .nav-link,.w-49,.we-are-best-rws .tab-content p,header .navbar-dark
.navbar-nav .sub-menus li{width:100%}header .navbar-dark .navbar-nav
.sub-menus{flex-wrap:wrap;align-items:center;justify-content:space-between}header .navbar-dark .navbar-nav
.dropdown-menu{min-width:15rem}.sub-menus
img{height:40px;width:40px}.overview{padding:0}.media-body{width:68%}.media{padding-left:15px}.mr-l,.testimonial{margin-left:0}h1{line-height:32px}.slider-main-right
img{width:400px!important}.slider-content-left{flex-basis:100%;z-index:2}.client-logo,.copyright
.display-flex,.copyright-left,.industry-content,.need-help,.newsletter-inner,.realeaste-ind,.why-choose-us{flex-direction:column}.case-study{overflow:hidden}.slider-content
.btn-main{text-align:center;width:140px;height:40px;margin:0
auto}h3{font-size:18px;line-height:1.2;letter-spacing:2px}.heading
p{font-size:16px;line-height:26px;color:#4d87c4}.ivr-img-rws p{color:#000}.heading h6{padding:4px 10px}.mission-box-head
h5,.ready-started .heading h3,h4{font-size:18px}.service-content ul
li{line-height:15px;padding-bottom:15px}.service-content{position:relative;bottom:0;width:calc(100%)}.realeaste-ind{padding:40px
15px}.banner-down,.banner-head,.copyright-left,.ind-left,.ind-right{flex-basis:100%}.ind-right{padding-left:30px;margin-top:30px;padding-right:20px}.ind-right
h3{font-size:20px;padding-top:10px}.industry-content-right{padding-left:0}.case-study .owl-next,.case-study
.owl-next:before,.case-study .owl-prev,.case-study .owl-prev:before{width:60px;height:60px}.case-study
.owl-next:after,.case-study .owl-prev:after{width:80px;height:80px}.case-study .owl-next span,.case-study .owl-prev
span{top:-10px}.reivew-heading
h4{font-size:20px;line-height:1.2;letter-spacing:2px;padding-bottom:15px}.reivew-heading{flex-direction:column;padding-left:15px;padding-right:15px}.reivew-heading
p{font-size:16px;line-height:26px}.user-reviws
ul{flex-wrap:wrap-reverse}.box-icon{top:0}.mission-box-head{margin-top:30px;padding-top:30px}.how-we-help-stps
.nav-tabs{justify-content:flex-start;border:none;position:relative;flex-direction:column;align-items:flex-start}.how-we-help-stps
.nav-tabs button,.how-we-help-stps
.text-center{font-size:16px;width:100%}.copyright-right{flex-basis:100%;text-align:right}.social-footer
a{width:42px;height:42px}.social-footer a i{line-height:40px}.copyright-left
p{padding-left:0;width:100%;padding-top:10px}.quick-links ul{padding-bottom:20px}.quick-links ul
li{width:44%;display:inline-table;margin-right:15px;line-height:32px}.client-logo-left,.newletter-form{flex-basis:100%;width:100%}.newletter-form
button{top:68px}.footer-links ul li{width:calc(100% - 0px);margin-right:0;margin-bottom:15px}.footer-links
.footer-contact li{padding-bottom:5px}.info-right-banner .icon-1s img,.info-right-banner .icon-2s img,.info-right-banner
.icon-3s
img{height:60px;top:0}.help-right{flex-basis:100%;padding-left:0}.help-left{flex-basis:100%;padding-bottom:15px;width:100%}.choosing-us
.item{width:100%;background:0
0;border-right:0;border:none;height:30px;line-height:0;transform:rotate(-90deg)}.choosing-us .item
a,.h-faq{height:auto}.choosing-us .item
p{transform:rotate(90deg);font-size:18px;width:100%;left:0;position:relative;top:0;text-align:left}.choosing-us
.info{height:auto;display:none;padding:0 15px;border-right:0;border-bottom:1px solid
rgba(107,124,147,.2);width:100%!important}.accordion,.blog-des{margin-bottom:30px}.how-we-help-stps .nav-tabs
li{width:100%;margin-bottom:30px}.how-we-help-stps
.nav-tabs::after{height:100%;right:inherit;width:1px}.circle{position:absolute;left:-10px}.how-we-help-stps .nav-tabs
.active .circle{transform:scale(1.2)}.how-we-help-stps .nav-tabs
.active::after{left:8px;right:inherit;bottom:19px;transform:rotate(90deg);top:inherit}.footer-links ul li a,.quick-links
li
a{font-size:16px}.banner-down{margin-top:30px;width:100%}.banner-down-inner{bottom:inherit;left:10px;right:inherit}.blog-less
.blog-des h5 a{font-size:18px;line-height:30px}.days-trail
h2{font-size:40px}.mission-box-des{padding-bottom:50px}.h-faq{overflow:inherit}.blog-des h5 a{font-size:20px}}@media
only screen and (max-width:576px){.case-study.mrt-70.pb-50.mrb-70{margin-bottom:0;padding-bottom:0}.news-details .news-simple-card h1,.ss-bx h4{font-size:18px}.pricing-tabs ul
li,.pricing-tabs ul li button,.social-footer{width:100%}#counter li,.cn-number a,.days-trail
h2{font-size:24px}.banner-head p,.days-trail p,.featured-box h5,.slider-content-left
p{font-size:16px}.pricing-tabs{background:#eaeef3}.pricing-tabs li,.pricing-tabs ul li button:before{background:0
0}.ready-started .heading a{padding:15px 20%}.banner-head ul{flex-wrap:nowrap;flex-direction:column}.pricing-tabs ul
li{background:#eaeef3;padding:5px;position:relative;width:100%}.related-post-area .related-post-box
.related-post-content{padding-left:0;width:100%}.related-post-area .related-post-box .related-post-content
img{height:auto;width:auto;position:relative;top:0;-webkit-transform:translateY(-20%);transform:translateY(-20%)}.user-reviws
ul{flex-direction:column;overflow:hidden}.user-reviws ul li{width:80px;margin:0 auto
20px}.company-history-img{position:relative;top:0;flex-basis:100%;margin-bottom:30px}.company-des{flex-basis:100%}.company-history-inner,.inner-banner-heading,.testimonial-rw
.slider-inner{flex-direction:column}.we-are-best-rws nav
.nav-link{width:50%;margin-bottom:30px}.why-choose-us-left{flex-basis:100%;width:100%}.carousel-control-next,.carousel-control-prev,.top-header-contact{display:none}.slider-content
h1{margin-bottom:0}.slider-main-right
img{width:350px!important}h1{font-size:20px;line-height:30px}.promotion-container{padding-left:15px;padding-right:15px;margin-bottom:40px}.banner-inner-page{padding-top:130px}.pagination-rw
nav{flex-direction:column;width:100%}.pagination{padding-top:15px}.ss-bx img{top:30px}.our-service .owl-nav{padding:0
15px 0 0}.project-readmore{letter-spacing:1px}.mission-rws{padding-top:70px} .testimonial-rw
.slider-right{flex-basis:100%;padding-left:0;padding-top:20px}.testimonial-rw .slider-left{flex-basis:15%;margin:0
auto;width:62%}.home-abt-content p:last-child{margin-bottom:0}.accordion{margin-bottom:0}}@media only screen and
(max-width:420px){#counter{flex-direction:column}.bannerimgshake img{height:300px;width:300px}.we-are-best-rws nav .nav-link{width:100%}.slider-content{top:40%}.promotion-des{width:100%;padding:20px 20px 5px;position:relative}.promotion-img{padding-bottom:30px;padding-left:0}#demo .carousel-inner img{height:250px;object-fit:cover}.tooltip-content{width:272px;left:0;right:-190px;z-index:2}.slider-main-right img{width:300px!important}}@media only screen and (max-width:321px){h1{font-size:18px;line-height:26px}}